james-server-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Amichai Rothman (JIRA)" <server-...@james.apache.org>
Subject [jira] Reopened: (JAMES-435) James Service Wrapper displays wrong James version
Date Fri, 04 May 2007 00:51:15 GMT

     [ https://issues.apache.org/jira/browse/JAMES-435?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Amichai Rothman reopened JAMES-435:
-----------------------------------


same goes for release 2.3.1 - the four version string occurrences in wrapper.conf are incorrectly
set to 2.3.0.

a possible solution to prevent this bug from recurring would be to use ant's replace task
in the build process to fill in the version in wrapper.conf, as is already being done for
other files.

> James Service Wrapper displays wrong James version
> --------------------------------------------------
>
>                 Key: JAMES-435
>                 URL: https://issues.apache.org/jira/browse/JAMES-435
>             Project: James
>          Issue Type: Bug
>         Environment: Windows XP
>            Reporter: Amichai Rothman
>         Assigned To: Stefano Bagnara
>            Priority: Trivial
>             Fix For: 2.3.0
>
>
> The Windows Service Wrapper configuration has 3 different fields all of which show James
version 2.1. This is in version 2.2, and possibly also the newer versions. Each version should
be fixed appropriately to reflect the correct version number.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


---------------------------------------------------------------------
To unsubscribe, e-mail: server-dev-unsubscribe@james.apache.org
For additional commands, e-mail: server-dev-help@james.apache.org


Mime
View raw message